tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Venkat Raghavan" <vragha...@icope.com>
Subject Disable HTTP 1.1
Date Tue, 01 Jun 2004 08:24:24 GMT
Hi, 

I am using Tomcat 4.1. Is it possible to configure Tomcat so that it is compatible with only
HTTP1.0. Basically I want to disable HTTP1.1 functionality. I know it is backward compatible
with HTTP1.0, but i want to disable HTTP1.1 functionality. If this is not possible, in which
version of Tomcat is this possible?

Regards,

Venkat
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message